Subject: Can TCS terminate me if I refuse to work? I want to move my career to development and...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 14 Mar 2022 20:32:28 +0000

-----

Question: Can TCS terminate me if I refuse to work? I want to move my career to development and testing within TCS, but my PM is saying I will not get released.

Answer from Vignesh Krishnamoorthy

As an ex-TCSer, I think I am qualified enough to answer this. I faced a similar scenario to your scenario. In fact, most of the employees face such a scenario. Don’t panic 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzNDk4MjM1NTc2NzQxNTc3NjF8MXwxfDQyMzQ0NTQ2In0%3D&al_pri=8&aoid=aUmmfoptISH&aoty=1&aty=4&cp=1&et=2&id=c19f12d4a02c4131936927c706601258&uid=VXdjaWV6iqF
-----
Question: If Nifty touches 90,000-100,000 by 2030 as predicted by Rakesh Jhunjhunwala, how would it affect the stock prices in general?

Answer from Pramod Kumar

If Nifty touches 90000–100000 by 2030, how would it affect the stock prices in general?:

This prediction was made by Rakesh Jhunjhunwala on February 21, 2021.

He is very 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzNDk4MjM1NTc2NzQxNTc3NjF8MnwxfDI3Mzg2MjA0NyJ9&al_pri=8&aoid=IT6HNXKxqfy&aoty=1&aty=4&cp=2&et=2&id=c19f12d4a02c4131936927c706601258&uid=VXdjaWV6iqF
-----
Question: Why is India's Covaxin not on the WHO's vaccine list?

Answer from Shreya Neela

India's Covaxin Is Not On The WHO's Vaccine List

Reason : Countries are either considering vaccines approved by their own regulatory agencies, or those on the WHO’s Emerg 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzNDk4MjM1NTc2NzQxNTc3NjF8M3wxfDI4NDI1MTIzMyJ9&al_pri=8&aoid=aKz7r2n4lWD&aoty=1&aty=4&cp=3&et=2&id=c19f12d4a02c4131936927c706601258&uid=VXdjaWV6iqF
-----
Question: I am working in TCS with current CTC 6LPA. Got an offer from Accenture of 10LPA and DXC 12LPA. Where should I join?

Answer from Shoiab Akram

Hi Zeba, matter which company it is, you need to work hard. None of these two companies fire employees without a strong reason so you don't have to think about stability t 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzNDk4MjM1NTc2NzQxNTc3NjF8NHwxfDMzNjY4OTExMiJ9&al_pri=8&aoid=YHqNOntb1BD&aoty=1&aty=4&cp=4&et=2&id=c19f12d4a02c4131936927c706601258&uid=VXdjaWV6iqF
-----
Question: Is Sai Pallavi an MBBS doctor?

Answer from Dr Waseem Siddiqui

Thanks for A2A!

Sai Pallavi is an Indian actress and dancer mainly working in Telugu, Tamil and Malayalam film industries. She is an MBBS doctor by education, having comp 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzNDk4MjM1NTc2NzQxNTc3NjF8NXwxfDMzNzM2NTM2NiJ9&al_pri=8&aoid=d1YMBaxyVAx&aoty=1&aty=4&cp=5&et=2&id=c19f12d4a02c4131936927c706601258&uid=VXdjaWV6iqF
-----
Question: Aren't you working at BYJU's anymore?

Answer from Utkal Tripathy

NO

“I want to resign Sir”

Few hours back…

Scene: A small room with 2 managers sitting across the table, and a young lad is standing in front of them.

Managers: Utkal,y 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzNDk4MjM1NTc2NzQxNTc3NjF8NnwxfDYwNTA4OTU3In0%3D&al_pri=8&aoid=jsyb91Up8Er&aoty=1&aty=4&cp=6&et=2&id=c19f12d4a02c4131936927c706601258&uid=VXdjaWV6iqF
-----
Question: Does TCS revise the salary to retain you if you have an offer from a different company?

Answer from Harshita Suryavanshi

No, never.

What I understand from your question is, that, you are already a TCSer and you have an offer from some company. Now, either you have resigned or you are thinki 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzNDk4MjM1NTc2NzQxNTc3NjF8N3wxfDI4MzI2MzA4NCJ9&al_pri=8&aoid=MYqYo5ws3cU&aoty=1&aty=4&cp=7&et=2&id=c19f12d4a02c4131936927c706601258&uid=VXdjaWV6iqF
-----
Question: I smoked for 2 years (2 cigarettes per day). Will I get cancer?

Answer from Prasant Rai

No Dear !!

But STOP today. Life will become hell , when you have Cancer.

You can read my story , leave everything that can cause any disease including Cancer. My entire  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzNDk4MjM1NTc2NzQxNTc3NjF8OHwxfDMzNjcxNDE5OSJ9&al_pri=8&aoid=YBg4GFSaqZA&aoty=1&aty=4&cp=8&et=2&id=c19f12d4a02c4131936927c706601258&uid=VXdjaWV6iqF
-----
Question: What are some harsh realities of life?

Answer from Prahaya

 * Sex is actually important in a relationship , you can't run it for too long without physical intimacy.
 * People who think themselves to be smartest and make air castle 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzNDk4MjM1NTc2NzQxNTc3NjF8OXwxfDMzOTYyNDAzNiJ9&al_pri=8&aoid=a0J8yUJILQu&aoty=1&aty=4&cp=9&et=2&id=c19f12d4a02c4131936927c706601258&uid=VXdjaWV6iqF
-----
Question: Why are TCS employees forced to work from office when TCS has already announced work from home for 75% of employees?

Answer from Shaunak Bhattacharjeee

Do note that the information that you have is only partially correct. TCS has passed this proposal of work from home for 75% of its employees but only by the year 2025, no 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEzNDk4MjM1NTc2NzQxNTc3NjF8MTB8MXwyNzA1NzM4MTcifQ%3D%3D&al_pri=8&aoid=VUiwDdy5LEq&aoty=1&aty=4&cp=10&et=2&id=c19f12d4a02c4131936927c706601258&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=c19f12d4a02c4131936927c706601258&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=c19f12d4a02c4131936927c706601258&t=1647289946685091&token=4407acf4637a9e1d0ce0b8d0b8af7dc90a21b8ed2411764dfa3df11951a23006911db3204b823d0b9c1ebe9ad81f5149679e2e4ed35e50d51cd9617144c4ede9&type=2&uid=1769591284